Source: zaqar-tempest-plugin
Section: net
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/openstack-team/tempest/zaqar-tempest-plugin
Vcs-Git: https://salsa.debian.org/openstack-team/tempest/zaqar-tempest-plugin.git
Homepage: https://opendev.org/openstack/zaqar-tempest-plugin

Package: zaqar-tempest-plugin
Architecture: all
Depends:
 python3-oslo.config,
 python3-oslo.serialization,
 python3-oslo.utils,
 python3-pbr,
 python3-testtools,
 tempest,
 ${misc:Depends},
 ${python3:Depends},
Provides:
 ${python3:Provides},
Description: OpenStack Integration Test Suite - Zaqar plugin
 Tempest is a set of integration tests to be run against a live Openstack
 cluster in order to make sure that all components are working as expected.
 Tempest will start and stop virtual machine in order to check that your
 cloud is working as expected.
 .
 This package contains the Zaqar plugin.
